@charset "Shift_JIS";
/* CSS Document */



.compWrapper{font-size: 18px;margin-top: 40px;}
.compMainBlock{font-size: 18px;margin-bottom: 20px;}


/*
コンテンツヘッダー
**************************************/

.compHeader{
  background-image: url("../../compliance/image/mv_compliance.png");
  background-position: 55% 50%;
  height:115px;
  border-bottom: 1px solid #eee;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 768px){
.compHeader{
  background-position: 80% 50%;
}
}
.compTop .compHeader{  height:200px;}

.compHeader h2{
  height:115px;
  margin-top:0;
  font-size: 30px;
  padding: 42px 10px;
  line-height: 1em;
  color:#000;
  font-weight: 200;
  margin-bottom: 0px;
}

.compTop .compHeader{  height:200px;}
.compTop .compHeader h2{
  height: 170px;
  font-size: 30px;
  padding: 0px;
  line-height: 1em;
  position: absolute;
  top: 15px;
  left: 0;
  display: inline-block;
}

.compDetail .compHeader h2{
  height: 170px;
  font-size: 30px;
  padding: 0px;
  line-height: 1em;
  position: absolute;
  top: 0px;
  left: 0;
  display: inline-block;
}

/*
コンテンツ
**************************************/

.compItemWrapper {
	margin-bottom: 20px;
}

.compItemImage {
	border: 1px solid #3777B3;
}

.compItemTitle {
	margin-top: 0;
	padding: 10px;
	background-color: #dae6f1;
	font-size: 20px;
	font-weight: 400;
	text-decoration: none;
}

.compItemTitle a {
	color: #0054a0;
}

.compItemText {
	padding: 10px 10px 10px;
	color: #00539f;
	font-size: 16px;
	font-weight: 200;
  min-height: 60px;
}

.irPolicyText h4.subTitle,
.pPolicyText h4.subTitle {
    border-left: 3px solid #ccc;
    padding: 10px;
    border-bottom: 1px solid #ccc;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 20px;
}

.irPolicyText,
.pPolicyText{margin-top: 20px;margin-bottom: 30px;}
.irPolicyText p,
.irPolicyText ul,
.pPolicyText p,
.pPolicyText ul{padding: 10px;}

@media (max-width: 768px){
  .compItemWrapper {
  	margin-bottom: 0px;
  }
  .compItemTitle {
    font-size: 15px;
  }
  .compItemText {
    font-size: 14px;
  }
}


.compDetail .compItemTitle {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 0;
	font-size: 20px;
	font-weight: 400;
	text-decoration: none;
	background-color: #dae6f1;
	color: #fff;
	background-image: url("../image/bg_subtitle_right.png");
	background-repeat: no-repeat;
	background-position: right center;
}
.compDetail .compItemTitle span {
	width: 200px;
	padding: 10px 30px 10px 10px;;
	font-size: 20px;
	font-weight: 400;
	text-decoration: none;
	color: #fff;
	display:  inline-block;
	background-image: url(../image/bg_products_category.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.compDetail .compItemTitle span {
	width: auto;
}


.behaviorText{margin-top: 20px;margin-bottom: 20px;}
.behaviorText p{padding: 10px;}
.behaviorText .well{background-color: #fcfcfc;}
.behaviorText .well p{font-weight: 400;border-bottom: 1px dashed #ccc;padding-bottom: 10px;padding-left: 5px;}
.behaviorText .well p.subTitle{ border-bottom: none;margin-top: 20px;}
.behaviorText .well{margin-top: 40px;padding: 20px;line-height: 1.5em;}
.behaviorText .well ul{margin-left: 30px;}
.behaviorText .well li{padding: 5px;}
.behaviorText .well li.noindent{text-indent: 0;margin-left: -30px;}
.behaviorText .well li span{width:30px;display: inline-block;text-align: right;}
.behaviorText .well.quality{margin-top: 20px;}
.behaviorText .well.quality ul{margin-left: 20px;}
.behaviorText .well.quality li{text-indent: -20px;padding: 5px;}
.behaviorText .well.quality li.noindent{text-indent: 0;margin-left: -20px;}
.behaviorText .well.quality li span{width:30px;display: inline-block;text-align: right;}

@media (max-width: 480px){
.behaviorText .well {font-size: 16px;}
.behaviorText .well p {font-size: 16px;}
}

.behaviorText .well ul{list-style-type: decimal;}
.behaviorText .well li{list-style-type: decimal;padding: 5px;line-height: 1.5em;}




.pPolicyText  ul,
.pPolicyText  ol{
  /* margin-left: 15px; */
}
.pPolicyText  li{text-indent: 0px;padding: 5px;}
.pPolicyText  li p{margin-bottom: 0;padding: 10px 0;}
.pPolicyText  ul li{
  list-style-type:disc;
}
.pPolicyText  ul.disc > li::marker{
  color: #666;
}
.pPolicyText ol.bracketList {
	/* margin-left: 2em; */
}
.pPolicyText ol.bracketList li {
	list-style-type: none;
	counter-increment: cnt;
	position: relative;
}
.pPolicyText ol.bracketList li:before {
	content: "(" counter(cnt) ")";
	display: inline-block;
	margin-left: -2em;
	width: 2em;
	text-align: right;
	position: absolute;
	top: 0;
	left: 0;
  padding: 5px;
}
.pPolicyText h5{
  font-size: 18px;
}
.pPolicyText ol.alphabet li{
  list-style-type: lower-alpha;
}
.pPolicyText table th,
.pPolicyText table td{
  border: 1px solid #ccc;
  word-break: break-all;
}


.pb_pl_ul_out p{
  padding-left: 10px!important;
}


.pPolicyText  ul{margin-left: 30px;}
.pPolicyText  li{text-indent: 0px;padding: 5px;}



.pPolicyText  ul.pb_pl_ul_out li,
.pPolicyText  ol.pb_pl_ul_out li,
.pPolicyText  ul.pb_pl_ul .pb_pl_li,
.pPolicyText  ol.pb_pl_ul .pb_pl_li{
  list-style-type: none;
}

.pPolicyText ul.pb_pl_ul_out {
  padding: 0 10px;
  margin-left: 0;
}
.pPolicyText ul li ul.pb_pl_ul_in {
  margin-left: 0;
  padding-top: 0;
}

.pPolicyText ul li ul li.pb_pl_li,
.pPolicyText ul li.pb_pl_li {
  text-indent: -1em;
  margin-left: 20px;
  padding: 5px;
}
.pPolicyText ul.pb_pl_ul {
  padding: 0 25px 15px;
  margin-left: 0;
}
.pb_pl_ul_out li strong {
  line-height: 1.8em;
}
.pb_pl_table_title_left,
.pb_pl_table_title_right {
  width: 50%;
  padding: 5px 0;
}
.pb_pl_table_title {
  clear: both;
  margin-left: 45px;
  margin-right: 45px;
}

.pb_pl_table_title_left {
  float: left;
}
.pb_pl_table_title_right {
  float: left;
  text-align: right;
}

.pb_pl_table_tdleft{
  text-align: left!important;
}
.pb_pl_table_tdright {
  text-align: right!important;
}

.pb_pl_txt_right {
  text-align: right;
}

.pb_pl_table th{
  background-color: #eee;
}
.pb_pl_table th,
.pb_pl_table td {
    text-align: center;
}

.pb_pl_table table{margin-bottom: 10px;}
.pb_pl_table{margin-top: 10px;}
.pb_pl_table th{font-weight: 300;}
.pb_pl_table th,
.pb_pl_table td{vertical-align: middle;}

@media (max-width: 768px){
  .pb_pl_table_table th,
  .pb_pl_table_table td{
    vertical-align: middle;
    font-size: 12px;
    padding: 3px!important;
  }
}


